> For the complete documentation index, see llms.txt.
Skip to main content

Check out Port for yourself ➜ 

Change scorecards

PUT 

/v1/blueprints/:blueprint_identifier/scorecards

This route allows you to replace all scorecards of a given blueprint with the scorecards provided in the request body. A scorecard is a set of rules that define the quality of a blueprint.

Note: Any existing scorecard of the blueprint that is not included in the request body will be deleted. To modify a single scorecard without affecting the others, use the Change a scorecard endpoint (PUT /v1/blueprints/{blueprint_identifier}/scorecards/{scorecard_identifier}) instead.

To learn more about scorecards, check out the documentation.

Request​

Responses​

Default Response